body{
  background-color: #F5F9FC;
}
.form-wrapper{
  border-radius: 7px;
}
.form-wrapper label{
  font-weight: bold;
}
.errors li{
  list-style: none;
  width: 100%;
  text-align: left;
}
.errors ul{
  padding-left: 0;
  margin-bottom: 0;
}

@media (max-width: 768px){
  .form-wrapper .text-right{
    text-align: center !important;
  }

  .form-wrapper .btn-primary{
    display: block;
    margin: 0 auto;
  }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1240px;
    }
}

.navbar-dark {
  background-color: #1F3D7D;

}

.input-group {
  margin: 1.5rem 0;
}

/* Global Stylings */
/*label {
  display: block;
  margin-bottom: 0.5rem;
}*/

input[type=text]  {
  display: block;
  width: 100%;
  padding: 0.75rem;
  border: 1px solid #ccc;
  border-radius: 0.25rem;
}

.title-div {
  border-radius: 5px;
  background-color: #5cb85c;
  color: white;
  padding: 5px 8px;
}

/*font Variables*/
/*Color Variables*/
@import url("https://fonts.googleapis.com/css?family=Roboto:300i,400,400i,500,700,900");
.multi_step_form {
  background: #f6f9fb;
  display: block;
  overflow: auto;
  
}
.multi_step_form  {
  
  position: relative;
  padding-top: 50px;
  min-height: 820px;
  max-width: 2000px;
  margin: 0 auto;
  background: #ffffff;
  z-index: 1;
  padding: 20px 15px 20px;
  //width: fit-content;
}
.multi_step_form #msform .tittle {
  text-align: center;
  padding-bottom: 55px;
}
.multi_step_form #msform .tittle h2 {
  font: 500 24px/35px "Roboto", sans-serif;
  color: #3f4553;
  padding-bottom: 5px;
}
.multi_step_form #msform .tittle p {
  font: 400 16px/28px "Roboto", sans-serif;
  color: #5f6771;
}
.multi_step_form #msform fieldset {
  border: 0;
  padding: 20px 105px 0;
  position: relative;
  width: 100%;
  left: 0;
  right: 0;
}
.multi_step_form #msform fieldset:not(:first-of-type) {
  display: none;
}
.multi_step_form #msform fieldset h3 {
  font: 500 18px/35px "Roboto", sans-serif;
  color: #3f4553;
}
.multi_step_form #msform fieldset h6 {
  font: 400 15px/28px "Roboto", sans-serif;
  color: #5f6771;
  padding-bottom: 30px;
}

.multi_step_form #msform #progressbar {
  margin-bottom: 30px;
  overflow: hidden;
}
.multi_step_form #msform #progressbar li {
  list-style-type: none;
  color: #99a2a8;
  font-size: 9px;
  width: calc(100%/3);
  float: left;
  position: relative;
  font: 500 13px/1 "Roboto", sans-serif;
}
.multi_step_form #msform #progressbar li:nth-child(2):before {
  content: "";
}
.multi_step_form #msform #progressbar li:nth-child(3):before {
  content: "";
}
.multi_step_form #msform #progressbar li:before {
  content: "";
  font: normal normal normal 30px/50px Ionicons;
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: block;
  background: #eaf0f4;
  border-radius: 50%;
  margin: 0 auto 10px auto;
  text-align: center;
}
.multi_step_form #msform #progressbar li:after {
  content: "";
  width: 100%;
  height: 10px;
  background: #eaf0f4;
  position: absolute;
  left: -50%;
  top: 21px;
  z-index: -1;
  text-align: center;
}
.multi_step_form #msform #progressbar li:last-child:after {
  width: 150%;
}
.multi_step_form #msform #progressbar li.active {
  color: #5cb85c;
}
.multi_step_form #msform #progressbar li.active:before, .multi_step_form #msform #progressbar li.active:after {
  background: #5cb85c;
  color: white;
}
.multi_step_form #msform .action-button {
  background: #5cb85c;
  color: white;
  border: 0 none;
  border-radius: 5px;
  cursor: pointer;
  min-width: 130px;
  font: 700 14px/40px "Roboto", sans-serif;
  border: 1px solid #5cb85c;
  margin: 0 5px;
  text-transform: uppercase;
  display: inline-block;
}
.multi_step_form #msform .action-button:hover, .multi_step_form #msform .action-button:focus {
  background: #405867;
  border-color: #405867;
}
.multi_step_form #msform .previous_button {
  background: transparent;
  color: #99a2a8;
  border-color: #99a2a8;
}
.multi_step_form #msform .previous_button:hover, .multi_step_form #msform .previous_button:focus {
  background: #405867;
  border-color: #405867;
  color: #fff;
}

ul.pagination{
  justify-content: flex-end;

}

.bottom-container {
  text-align: center;
  color: grey;
  font-size: 0.8rem;
  padding: 1rem;
}

